Raspberry pi 3B+


#1

Or can I find a Raspberry pi 3B+ compatible Ubuntu system without using Raspbiant or noobs

Thank you for your answers


#2

Ubuntu MATE doesn’t work on the Pi 3B+ out of the box because it comes with an outdated bootloader. Fortunately, the bootloader can be updated to work with the Pi 3B+.


#3

how it can be updated